net.corda.schemas

## Class CommercialPaperSchema

- net.corda.schemas.CommercialPaperSchema

-     public class CommercialPaperSchema

  An object used to fully qualify the `class CommercialPaperSchema` family name (i.e. independent of version).

  See Also:
    `class CommercialPaperSchema`

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static CommercialPaperSchema` | `INSTANCE` An object used to fully qualify the `class CommercialPaperSchema` family name (i.e. independent of version).

- - ### Field Detail

    - #### INSTANCE

          public static CommercialPaperSchema INSTANCE

      An object used to fully qualify the `class CommercialPaperSchema` family name (i.e. independent of version).

      See Also:
        `class CommercialPaperSchema`